Package Details: concourse-fly-bin 7.4.2-1

Git Clone URL: https://aur.archlinux.org/concourse-fly-bin.git (read-only, click to copy)
Package Base: concourse-fly-bin
Description: A command line interface that runs a build in a container with ATC.
Upstream URL: https://concourse-ci.org/fly.html
Keywords: ci cli concourse fly
Licenses: Apache
Conflicts: concourse-fly, concourse-fly-git
Provides: concourse-fly
Replaces: concourse-fly
Submitter: bramswenson
Maintainer: jvalecillos (pancho)
Last Packager: pancho
Votes: 3
Popularity: 0.008629
First Submitted: 2017-09-29 23:36
Last Updated: 2021-11-24 12:26

Dependencies (1)

Required by (0)

Sources (1)

Latest Comments

1 2 Next › Last »

Sasasu commented on 2020-12-17 15:34

Hi rlees85

The package naming convention is that, if a package name does not end in '-bin' then it is a build-from-source package.

rlees85 commented on 2020-12-17 15:26

Would be nicer if maintainer could just hand this over to someone willing to keep it up to date. Although I appreciate your effords Sasasu it seems over the top to have to compile a Go app from code and then have to manually clean up escaped dependencies in the home folder just to get a CLI tool to work.

Having multiple copies of the same thing in the AUR and/or having to add other peoples private repos also seems over the top imo.

Sasasu commented on 2020-11-30 07:13

Hi, I make another AUR package which always is the latest version.

https://aur.archlinux.org/packages/fly-cli/

the binary version can be found at archlinuxcn repo.

nicoulaj commented on 2019-03-12 17:33

Thanks, fixed (checksum has not changed)

jdubs commented on 2019-03-12 17:20

The source link in the PKGBUILD needs to be updated. The name of the package is incorrect.

https://github.com/concourse/concourse/releases/download/v5.0.0/fly-5.0.0-linux-amd64.tgz

nicoulaj commented on 2018-11-25 20:04

I updated the package and added the previous co-maintainers back.

nicoulaj commented on 2018-11-19 14:43

@bramsweenson: you forgot to push, no ? last update is 2018-06-20

bramswenson commented on 2018-11-16 18:37

@nicoulaj Done, thanks for the reminder.

nicoulaj commented on 2018-11-16 17:42

Hi, please update or disown this package

nicoulaj commented on 2018-11-07 19:39

The package updates without issues to v4.2.1. Can you please update, disown or add me ?